BEGIN { 
  start = 0
  search = " LBL |{!=}|{\\.\\.\\.}|{<=}|{>=}|{AE}|{ANGL}|{APND}|{ARDWN}|{ARLFT}|{ARRGT}|{ARUP}|{BLOK2}|{BLOK}|{DIV}|{DOT}|{E}|{EC}|{GOOSE}|{INTG}|{LF}|{MULT}|{MY}|{PI}|{RET}|{SIGMA}|{SMBLK}|{SQRT}|{UPSD\\?}"
  replace = "▸LBL |≠|…|≤|≥|[AE]|°|├|↓|←|→|↑|[BLOK2]|[BLOK]|÷|•|ᴇ|[EC]|[GOOSE]|[INTG]|[LF]|×|μ|π|[RET]|Σ|∡|√|¿"
 
  # TODO: could be that hex number pattern "{0x80}"..."{0xFE}" should also be substituted...?   
  
  n1 = split(search, search_arr, "|");
  m1 = split(replace, replace_arr, "|");
}
/^00 {/ { start = 1 }
{
	if (start == 0) next;
	for (i = 1; i <= n1; ++i)
		gsub(search_arr[i], replace_arr[i]);
	print
}
